function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","10/100");
x.t("indicated","statistics");
x.t("util-tx-5min","current");
x.t("txdiscpackets","number");
x.t("five","minutes");
x.t("counters","statistics");
x.t("clear","command");
x.t("txbytes","number");
x.t("description","data");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("ethernet","port");
x.t("bcast_outpackets","number");
x.t("current","average");
x.t("line","card");
x.t("last","five");
x.t("last","minutes");
x.t("util-rx-15min","average");
x.t("physical","data");
x.t("kernel","int64");
x.t("type","card");
x.t("type","often");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","roll-over");
x.t("time","important");
x.t("reset","following");
x.t("packets","transmitted");
x.t("packets","received");
x.t("packets","re-assembled");
x.t("packets","sent");
x.t("pkt-reassembled","number");
x.t("rate","reports");
x.t("rate","100");
x.t("rate","port");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("card","ethernet");
x.t("card","st40");
x.t("card","four-port");
x.t("card","chassis");
x.t("maxrate","maximum");
x.t("mbps","rate");
x.t("mbps","int64");
x.t("command","performed");
x.t("st40","spio");
x.t("fragments","received");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("util-tx-curr","current");
x.t("track","particular");
x.t("gig-e","line");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("slot","numbers");
x.t("four-port","quad");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("spio","ports");
x.t("spio","int32");
x.t("rxpackets","number");
x.t("common","schema");
x.t("minute","average");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("bytes","transmitted");
x.t("bytes","received");
x.t("txpackets","number");
x.t("average","last");
x.t("average","port");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("representative","single");
x.t("restart","clear");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("string","syntax");
x.t("ports","int64");
x.t("1000","line");
x.t("supported","spio");
x.t("supported","port-level");
x.t("ucast_outpackets","number");
x.t("port-5peak-rx-util","peak");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("discarded","int64");
x.t("rxdiscpackets","number");
x.t("number","packets");
x.t("number","card");
x.t("number","fragments");
x.t("number","bytes");
x.t("number","multicast");
x.t("number","broadcast");
x.t("number","unicast");
x.t("100,000,000","max");
x.t("minutes","mbps");
x.t("minutes","gauge");
x.t("incremental","data");
x.t("maximum","physical");
x.t("max","rate");
x.t("bcast_inpackets","number");
x.t("util-tx-15min","current");
x.t("particular","events");
x.t("chapter","important");
x.t("quad","gig-e");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","util-tx-5min");
x.t("int64","txdiscpackets");
x.t("int64","txbytes");
x.t("int64","bcast_outpackets");
x.t("int64","util-rx-15min");
x.t("int64","pkt-reassembled");
x.t("int64","util-tx-curr");
x.t("int64","rxpackets");
x.t("int64","txpackets");
x.t("int64","ucast_outpackets");
x.t("int64","port-5peak-rx-util");
x.t("int64","rxdiscpackets");
x.t("int64","bcast_inpackets");
x.t("int64","util-tx-15min");
x.t("int64","mcast_inpackets");
x.t("int64","txdiscbytes");
x.t("int64","important");
x.t("int64","ucast_inpackets");
x.t("int64","frag-tokernel");
x.t("int64","util-rx-5min");
x.t("int64","frag-rcvd");
x.t("int64","port-5peak-tx-util");
x.t("int64","rxbytes");
x.t("int64","data");
x.t("int64","rxdiscbytes");
x.t("int64","mcast_outpackets");
x.t("int64","port-15peak-rx-util");
x.t("int64","util-rx-curr");
x.t("mcast_inpackets","number");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("important","statistic");
x.t("txdiscbytes","number");
x.t("reports","100,000,000");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("statistic","supported");
x.t("statistic","int64");
x.t("often","used");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","type");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("100","mbps");
x.t("upon","counter");
x.t("multicast","packets");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("value","representative");
x.t("ucast_inpackets","number");
x.t("frag-tokernel","number");
x.t("cumulative","reset");
x.t("transmitted","data");
x.t("transmitted","port");
x.t("broadcast","packets");
x.t("util-rx-5min","average");
x.t("considered","standards-based");
x.t("frag-rcvd","number");
x.t("port-5peak-tx-util","peak");
x.t("systems","tel");
x.t("10/100","ethernet");
x.t("10/100","line");
x.t("rxbytes","number");
x.t("data","last");
x.t("data","type");
x.t("data","rate");
x.t("data","mbps");
x.t("data","cumulatively");
x.t("noted","following");
x.t("received","data");
x.t("received","port");
x.t("fax","408-527-0883");
x.t("int32","maxrate");
x.t("int32","data");
x.t("int32","port");
x.t("rxdiscbytes","number");
x.t("re-assembled","fragments");
x.t("port","example");
x.t("port","discarded");
x.t("port","number");
x.t("port","int64");
x.t("port","important");
x.t("port","schema");
x.t("port","port");
x.t("port","negotiated");
x.t("port","utilization");
x.t("port","sent");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("port-level","schema");
x.t("chassis","slot");
x.t("mcast_outpackets","number");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("numbers","int32");
x.t("negotiated","mbps");
x.t("utilization","transmitted");
x.t("utilization","received");
x.t("utilization","peak");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","restart");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("statistics","port");
x.t("port-15peak-rx-util","peak");
x.t("performed","statistics");
x.t("peak","minute");
x.t("peak","port");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","kernel");
x.t("sent","port");
x.t("util-rx-curr","current");
x.t("18,446,744,073,709,551,615","counter");
x.t("unicast","packets");
}
